const express = require('express');
const router = express.Router();
const stylesAPI = require('../job/antv_styles');
console.log(stylesAPI);
// 更新css
router.post('/update', stylesAPI.update);
module.exports = router;
